## gkdial 1.5.15

=== debian/changelog ===
gkdial (1.5.15) unstable; urgency=low

  * New fixes on in_ou pixmaps and a better checking for
    whether the connection is active. Less time between
    lights update, also
  * Uses config.h
  * Debian native package

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 13 Mar 2002 00:24:31 -0300

gkdial (1.5.14-5) unstable; urgency=low

  * Fixed some problems with pixmaps and fixed the in_out
    pixmaps

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 11 Mar 2002 18:04:01 -0300

gkdial (1.5.14-4) unstable; urgency=low

  * po/bg.po: added Bulgarian translation, thanks to
    Miroslav Iordanov <m_iordo@yahoo.com>

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 10 Mar 2002 17:37:34 -0300

gkdial (1.5.14-3) unstable; urgency=low

  * changed the way gtk_timeout_add is called to update the
    lights

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 11 Feb 2002 17:20:15 -0200

gkdial (1.5.14-2) unstable; urgency=low

  * fixed memory leak when running applet

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 10 Feb 2002 19:19:47 -0200

gkdial (1.5.14-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 19 Dec 2001 01:27:04 -0200

gkdial (1.5.13-3) unstable; urgency=low

  * po/ro.po: added romanian translation, thanks to Ovidiu 
  Constantin <ovidiu.soft@xnet.ro>
  * ro/: added romanian manpage

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 18 Dec 2001 03:40:20 -0200

gkdial (1.5.13-2) unstable; urgency=low

  * debian/control: Minor corrections to the packages description
    thanks to Matt Zimmerman.
  * debian/gkdial-gnome.conffiles: added 
    etc/CORBA/servers/gkdial_applet.gnorba

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 24 Nov 2001 01:33:59 -0200

gkdial (1.5.13-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 25 Sep 2001 18:32:20 -0300

gkdial (1.5.12-1) unstable; urgency=high

  * New upstream release - fixes a nasty bug wich was making 
  /etc/ppp/*-secrets worl-readable.

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 28 Aug 2001 22:02:07 -0300

gkdial (1.5.11-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 27 Aug 2001 16:24:22 -0300

gkdial (1.5.10-2) unstable; urgency=low

  * Changed priority for gkdial-gnome to extra as it
    conflicts with gkdial. (Closes: #110095)
  * Removed Conflicts: gkdial-gnome from gkdial. gkdial-gnome
    conflicting with gkdial suffices already.

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 26 Aug 2001 23:17:47 -0300

gkdial (1.5.10-1) unstable; urgency=low

  * New upstream release
  * Adds french translation =)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  1 Aug 2001 00:41:19 -0300

gkdial (1.5.9-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 21 Jul 2001 04:50:58 -0300

gkdial (1.5.8-1) unstable; urgency=low

  * New upstream release
  * menu{,.gkdial-gnome}: added hints to the menu items
  * rules: now it asks make to install the program to the system
  instead of doing it itself

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 21 Jul 2001 02:03:02 -0300

gkdial (1.5.7-1) unstable; urgency=low

  * New upstream release
  * Rebuilt with dpkg-dev version 1.9.14.1 (Closes: #102532)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 30 Jun 2001 11:06:07 -0300

gkdial (1.5.6-2) unstable; urgency=low

  * src/gui.c: fixed a little typo that was fixed in upstream's
  version

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 25 Jun 2001 21:28:14 -0300

gkdial (1.5.6-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 15 Jun 2001 01:44:41 -0300

gkdial (1.5.3-1) unstable; urgency=low

  * New upstream release
  * Split the package in gkdial and gkdial-gnome, the last one needs
    gnome

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 23 May 2001 22:15:47 -0300

gkdial (1.5.0-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 22 May 2001 16:40:08 -0300

gkdial (1.4-1) unstable; urgency=low

  * First official Debian package for gkdial (Closes: #98197)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 21 May 2001 14:50:12 -0300
