=== debian/control ===
Source: gkdial
Section: admin
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, gettext, libgnome-dev, libpanel-applet-dev, automake
Standards-Version: 3.5.2

Package: gkdial
Architecture: any
Depends: ${shlibs:Depends}
Replaces: gkdial-gnome
Recommends: ppp
Description: Gtk-based PPP dial-up configuration tool.
 GKDial stands for Gtk Kov Dialer. It is meant to setup
 PPP connections easily without needing to edit config
 files.
 .
 It is also meant to dial to the peers you registered
 using pon/poff or another ppp dialer.

Package: gkdial-gnome
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Replaces: gkdial
Conflicts: gkdial
Recommends: ppp
Description: GNOME-based PPP dial-up configuration tool.
 GKDial stands for Gtk Kov Dialer. It is meant to setup
 PPP connections easily without needing to edit config
 files.
 .
 It is also meant to dial to the peers you registered
 using pon/poff or another ppp dialer.
 .
 This version is for GNOME and has an applet included.
