=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

configure: 

build: build-gnome-stamp build-non-stamp

build-gnome-stamp:
	# Building gkdial-gnome
	dh_testdir
	./configure --sysconfdir=/etc --prefix=/usr --enable-gnome \
		--mandir=\$${prefix}/share/man
	$(MAKE)

	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=`pwd`/debian/gkdial-gnome/usr \
		sysconfdir=`pwd`/debian/gkdial-gnome/etc \
		gnome_dir=`pwd`/debian/gkdial-gnome/usr/share

	touch build-gnome-stamp

build-non-stamp:
	# Building gkdial
	dh_testdir
	$(MAKE) distclean

	./configure --sysconfdir=/etc --prefix=/usr \
		--mandir=\$${prefix}/share/man
	$(MAKE)

	$(MAKE) install prefix=`pwd`/debian/gkdial/usr \
		sysconfdir=`pwd`/debian/gkdial/etc

	touch build-non-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-gnome-stamp build-non-stamp
	-$(MAKE) distclean
	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	debian/rules binary-gkdial DH_OPTIONS="-pgkdial-gnome"
	debian/rules binary-gkdial DH_OPTIONS="-pgkdial"

binary-gkdial:
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu 
	dh_installman gkdial.1
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
